dir: local
        path /var/lib/vz
        content iso,images,rootdir,vztmpl,backup,snippets
        shared 0

cifs: tigerhd_hidden2
        path /mnt/pve/tigerhd_hidden2
        server 192.168.2.100
        share Hidden2
        content images
        prune-backups keep-all=1
        username tigeren@live.com

cifs: thd_media_f
        path /mnt/pve/thd_media_f
        server 192.168.2.100
        share Media
        content images
        prune-backups keep-all=1
        username tigeren@live.com

cifs: thd_media_g
        path /mnt/pve/thd_media_g
        server 192.168.2.100
        share Media2
        content images
        prune-backups keep-all=1
        username tigeren@live.com

cifs: thd_media_h
        path /mnt/pve/thd_media_h
        server 192.168.2.100
        share Media4
        content images
        prune-backups keep-all=1
        username tigeren@live.com

cifs: nas_ad2
        path /mnt/pve/nas_ad2
        server 192.168.2.101
        share Ad2
        content images
        prune-backups keep-all=1
        username admin

cifs: nas_multimedia
        path /mnt/pve/nas_multimedia
        server 192.168.2.101
        share Multimedia
        content images
        prune-backups keep-all=1
        username admin





pvesm set tigerhd_hidden2 --user tigeren@live.com --password (pass at promt)
Jinsamarxy0

pvesm set tigerhd_hidden2 --user tigeren@live.com --password
pvesm set thd_media_f --user tigeren@live.com --password
pvesm set thd_media_g --user tigeren@live.com --password
pvesm set thd_media_h --user tigeren@live.com --password

mount -a


//192.168.2.101/share_rw/ /mnt/custom/lxc_share/nas_rwx cifs _netdev,x-systemd.automount,noatime,uid=100000,gid=110000,dir_mode=0770,file_mode=0770,user=admin,pass=yHf4ewq4PLDdqQ 0 0

//192.168.2.101/ad2/ /mnt/custom/lxc_share/ad2_rw cifs _netdev,x-systemd.automount,noatime,uid=100000,gid=110000,dir_mode=0770,file_mode=0770,user=admin,pass=yHf4ewq4PLDdqQ 0 0